Area riservata
UserID:
Password:
08/07/2015 Formazione
Due seminari Imprenderò 4.0 il 16 e 17 luglio

I due seminari dal titolo "Cooperazione sociale e innovazione: percorsi di crescita personale ed imprenditoriale" sono organizzati da Enaip Fvg e finanziati dal FSE nell'ambito del progetto Imprenderò 4.0. Si svilupperà il tema dell’innovazione sociale e di come questa trova nella cooperativa sociale una protagonista in grado di catalizzare processi di crescita personale ed economica.

Il seminario di promozione e divulgazione, realizzato da ENAIP FVG , ha lo scopo di offrire informazioni sui servizi e sulle opportunità a sostegno della nuova imprenditorialità che verranno attivati nell’ambito del progetto Imprenderò 4.0 e di orientare i destinatari a comprendere quale sia il percorso per avviare la propria attività.
Il seminario sviluppa il tema dell’innovazione sociale e di come questa trova nella cooperativa sociale una protagonista in grado di catalizzare processi di crescita personale ed economica. La cooperativa sociale coniuga capacità imprenditoriali e professionali dei singoli e del gruppo con il coinvolgimento dei diversi portatori di interesse presenti in un territorio/comunità e con la partecipazione democratica ai processi economici e d’impresa. Un primo passo è confrontarsi su come il tema dell’innovazione sociale possa trovare declinazione a livello locale e come essere noi stessi promotori di innovazione, per poi approfondire gli aspetti giuridici ed amministrativi proprio del modello dell’impresa cooperativa.

Per saperne di più sul programma ed i relatori dei seminari, scarica le schede:

Icona PDF Seminario di Pordenone, 16 luglio

Icona PDF Seminario di Udine, 17 luglio

 

 

 

Banner
 
Fondo pagina

Confcooperative Friuli Venezia Giulia - Viale Giovanni Paolo II, 15/1-2 - 33100 Udine - C.FISC. 80009470305
tel. 0432.600546 - fax. 0432.526963 - e-mail: friuliveneziagiulia@confcooperative.it -
Nota legale - Cookie Policy
pec
Powered by
Iccrea Banca
Questo sito è ottimizzato per la visualizzazione con Internet Explorer 7 o successivi.